/*fliesstext
*/
td.mittelspalte_contentseite,td.mittelspalte_publikationsstartseite,td.mittelspalte_subportal,td.mittelspalte_home, td.mittelspalte_contentseite b,td.mittelspalte_publikationsstartseite b,td.mittelspalte_subportal b,td.mittelspalte_home b{
    font-family: Arial,sans-serif !important;
    line-height: 1.385em;
    color: #3b3b3b;
    font-size: 12px;
}


/*seitenlayout*/

table.layoutKopf {clear:left; margin:0 0 0 10px; margin:0 0 0 3px\9; width:940px !important;}

.schatten_mitte {position:relative; margin:0 auto 80px; width:940px !important; padding:0 20px;
}

div.kopflinie_oben {display:none; background:#BDD0F5;width:940px; height:1px; margin-bottom:1px; overflow:hidden;}

div.header, .berlinde-header{
 width:940px !important
}

td.linkespalte, div.obermenue, div.sprachversion, div.druckversion,#submenue {
 width: 140px !important;
}

div.obermenue{
padding:0
}

div.sprachversion{
padding:5px 0 5px 0px
}

div.obermenue a:link{
margin:0
}

td.zwischenspalte {
    width: 20px;
}

td.mittelspalte_contentseite, td.mittelspalte_publikationsstartseite, td.mittelspalte_subportal, td.mittelspalte_home {
  width:780px;
}

/*mittelspalten
*/
div.spalte_470 {
    width: 540px;
    margin-right:20px
}

div.spalte_620 {
    width: 540px;
    margin-right:20px

}

/*überschriften
*/

td.mittelspalte_publikationsstartseite h1{
    margin:0;width:540px
}

h2, div.spalte_780_start h2 {
    font-family: Arial,sans-serif;
    font-size: 1.615em;
    color: #b5050e;
    margin-bottom: .609em;
    margin-top: 0;
    line-height: 1.13em;
    max-width: 540px;
}

h3 {
    font-family: Arial,sans-serif;
    font-size: 1.308em;
    line-height: 1.111em;
    color: #b5050e;
    margin-top: 18px;
    margin-bottom: .4em;
    font-weight: 700;
}

h4 {
    font-family: Arial,sans-serif;
    font-size: 1.154em;
    line-height: 1.25em;
    margin-bottom: .4em;
    color: #b5050e;
    font-weight: 700;
}

/*Links*/
div.spalte_620 .linkliste,div.spalte_470 .linkliste {
    background-image: url(/senuvk/resources/pix/link.png) !important;
    background-position: left 4px;
    background-repeat: no-repeat;
    padding-left: 11px;
    margin-top: .8em;
}

div.spalte_620 .linkliste a,div.spalte_470 .linkliste a {
    color: #003684;
    text-decoration: none;
}

/*Breadcrumbs*/
.row-breadcrumb {
  margin-top:-12px;
  margin-bottom:22px
}

a.brCr::before {
 content:url(/senuvk/resources/pix/nav.png);
 margin-right: .3em;
 padding-left: 7px;
}

a.brCr {
  font-size:12px;line-height: 1.7em;color:#003684;
}

/*externer Link*/


/*
div.spalte_620 .linkliste a[href^="http"]::after, div.spalte_470 .linkliste a[href^="http"]::after,
td.mittelspalte .linkliste a[href^="http"]::after
{

content: url("/senuvk/resources/pix/extern.png")

}*/


/*div.spalte_620 a[href^="http"]::after, div.spalte_470 a[href^="http"]::after, td.mittelspalte a[href^="http"]::after {
 content: url("/senuvk/resources/pix/extern.png")

}*/

div.spalte_620 a[href^="http"]::after, div.spalte_470 a[href^="http"]::after, td.mittelspalte a[href^="http"]::after {

 content: url("/senuvk/resources/pix/extern.png")

}

/*(Link wird auch hinter images angezeigt - änderbar?)
*/
/*div.spalte_620 a[href^="http"] img::after, div.spalte_470 a[href^="http"] img::after, td.mittelspalte a[href^="http"] img::after {
 content: ""

}*/

div.spalte_620 .linkliste a:hover,div.spalte_470 .linkliste a:hover {
    color: #003684;
    text-decoration: underline;
}

/* rechte spalten
*/
div.spalte_300,div.spalte_150 {
    width: 220px;
    margin: -70px 0 0;
}

td.mittelspalte_publikationsstartseite div.spalte_300,div.spalte_150 {
    width: 220px;
    margin: 0 0 0 0;


}

div.spalte_300 .header_grau,div.spalte_150 .header_grau {
    background: #ececec;
    border: 1px solid #dadada;
    border-bottom: none;
    padding: 10px 18px 18px;
    word-wrap: break-word;
}

div.spalte_300 .header_grau h3,div.spalte_150 .header_grau h3 {
    font-family: Arial,sans-serif;
    font-size: 1.3em;
    line-height: 1.25em;
    color: #000 !important;
    font-weight: 700;
    margin: 0 0 .4em;
}

div.spalte_300 .box_hellgrau,div.spalte_150 .box_hellgrau {
    background: #ececec;
    border: 1px solid #dadada;
    border-top: none;
    padding: 10px 18px 18px;
    word-wrap: break-word;
    font-family: Arial,sans-serif;
    line-height: 1.385em;
    color: #3b3b3b;
    font-size: 1.25em;
}

div.spalte_300 .download,div.spalte_150 .download {
    background-image: none;
    padding-left: 0;
}

/*listen*/
td.mittelspalte_subportal ul.bild li,td.mittelspalte_contentseite ul.bild li,div.spalte_470 ul.bild li,div.spalte_620 ul.bild li {
    background: url(/senuvk/resources/pix/link.png) no-repeat !important;
    margin: .2em 1px;
    line-height: 1.308em;
}

/*publikationsstartseiten
*/

div.spalte_780_start .rechts {
    width: 220px;
    margin: 0;
    float:none;
    border:none;
    padding:0;
    margin-bottom:5px
}

div.spalte_780_start .unten{
  border:none
}

div.spalte_780_start {
    background-color: #fff;
    border:none;
    width:540px
}

/*bilder*/
div.spalte_620 img[width=620] {
    max-width: 540px;
    height:auto;
}

div.spalte_300 img {
    max-width: 220px ;
    height: auto;
}

div.spalte_150 img {
    width: 100%;
    height: auto;
}

div.spalte_300 .box_hellgrau img {
    max-width: 180px;
    height: auto;
}

div.spalte_470 img[width="470"] {
    width: 540px;
    height: auto;
}

div.spalte_620 img.links,div.spalte_470 img.links {
    width: 166px;
    height: auto;
}

img[alt="neu"] {
  display:none;
}

/*bilder - lytebox*/


/*
a.lytebox img::after{

content: url(/senuvk/resources/pix/lupe.png);
background-color: #ececec;
background-color: red;
display:block;
position: absolute;
bottom: 50%;
right: 50%;
z-index: 10;
padding: 6px 6px 2px 7px;

}
*/



a.lytebox{
   position: relative;
      display: inline-block;

}

a.lytebox::after {

  content: url(/senuvk/resources/pix/lupe.png);
  background-color: rgba(236,236,236,0.90);
  display:block;
  position: absolute;
  bottom: 0%;
  right: 0%;
  padding: 6px 6px 2px 7px;

}

a.lytebox:hover::after {

  background-color: rgba(236,236,236,1);

}

.linkliste a.lytebox::after {
  content:none;
}


/*bildunterschriften*/
div.bildunterschrift,div.bildvergroesserung {
    background: #ececec;
    font-size: 85%;
    padding: 0 0 3px;
    word-wrap: break-word;
    line-height: 1.3em;
    margin-top: 1px;
}

div.spalte_470 .bildvergroesserung[width="470"],div.spalte_470 .bildunterschrift[width="470"],td.mittelspalte_publikationsstartseite,.bildunterschrift[width="470"],td.mittelspalte_publikationsstartseite,.bildvergroesserung[width="470"] {
    width: 540px;
}



div.spalte_620 .bildvergroesserung,div.spalte_620 .bildunterschrift {
    max-width: 540px;
}

td.mittelspalte_contentseite div.spalte_780 .bildvergroesserung,td.mittelspalte_contentseite div.spalte_780 .bildunterschrift {
    max-width: 780px !important;
}

td.mittelspalte_publikationsstartseite .bildunterschrift, td.mittelspalte_publikationsstartseite .bildvergroesserung {
  width: 540px !important;
}

div.spalte_150 .bildunterschrift,div.spalte_150 .bildvergroesserung {
    width: 100% !important;
}

div.spalte_300 .bildvergroesserung,div.spalte_300 .bildunterschrift {
    max-width: 220px !important;
}

.spalte_780_start div.links img {
    width: 540px;
}

/*downloads*/
.spalte_470 div.download,.spalte_620 div.download, td.mittelspalte div.download{
    background: none;
    width: 510px;
    border: 0 none;
    margin: 0;
    padding: 10px 0 10px 8px;
    border-top: 1px solid #e3e3e3;
    min-height: 35px;
}

.spalte_470 div.download a br,.spalte_620 div.download a br, td.mittelspalte div.download a br{
    display:none;
}

.spalte_470 div.download:first-of-type,.spalte_620 div.download:first-of-type, td.mittelspalte div.download:first-of-type {
    border-top: none;
}

.spalte_470 div.download a,.spalte_620 div.download a {
    color: #000;
    font-size: 1.1em;
}

.spalte_470 div.download a:first-of-type::after,.spalte_620 div.download a:first-of-type::after,td.mittelspalte div.download a:first-of-type::after {
    float: right;
    right: 7px;
    content: url(/senuvk/resources/pix/down.gif);
    margin: 4px 0 0 4px
}

.spalte_470 div.download:hover a:first-of-type::after,.spalte_620 div.download:hover a:first-of-type::after, td.mittelspalte div.download:hover a:first-of-type::after{
    opacity: .8;
}

/*Tabellen
*/

table.datenhellgrau td,table.datenhellgrau tr, th.grau, caption.rot, th.rot{

padding: 9px 9px 8px;
line-height: 1.385em;
text-align: left;
background:none !important;
border: 1px #eee solid !important;
padding: 9px 5px 8px;
line-height: 1.385em;
text-align: left;
font-size:12px;
color:#000
}

table.datenhellgrau td:hover,table.datenhellgrau tr:hover,table.datenhellgrau th:hover{
/*border: 1px #000 solid !important;
*/

}

table.datenhellgrau tr{
  background:none;padding-left:0;
}

td .download {
  background-image:none;
}

.spalte_620 table.datenhellgrau, .spalte_620 table.datenhellgrau tr{
  max-width:540px
}


/*menü_links
*/
div.obermenue {
    background-color: #ececec;
}

div.obermenue a {
    padding: 6px 3px 6px 2px;
    font-family: Arial,sans-serif;
    font-size: 1.1em !important;

}

div.obermenue a:hover {
    text-decoration: underline;
}

#submenue div a {
    font-weight: 400;
    margin: 0;
    padding: 6px 6px 6px 2px;
    color: #000;
    display: block;
    text-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    line-height: 1.385em;
    font-family: Arial,sans-serif;
    font-size: 1.1em !important;
}

#submenue div a:hover {
    color: #000 !important;
}

#submenue,#submenue a:link,#submenue a.on:link,#submenue a.off:link,#submenue a.offdown:link,#submenue a.sub2portal:link,#submenue a.subportal:link,#submenue a.subportal:visited,div.obermenue a:link,#submenue a.intern:link,#submenue a.ondown:link {
    background: none;
    background-color: #ececec;
}

#submenue a.on:link {
    color: #000;
    font-weight: 700;
    font-size: 1.2em !important;
}